#content-top .c1-3, #content-top .c2-3, #content-top .c3-3, #content-middle .c1-3, #content-middle .c3-3, #content-bottom .c1-3, #content-bottom .c2-3, #content-bottom .c3-3, #content-bottom2 .c1-3, #content-bottom2 .c2-3, #content-bottom2 .c3-3 { background-color: #fcfffc; }

fieldset#color_scheme_form h2 {
	display: none;
}

#header div.responsive-menus span.toggler {
	color: #fff;
}

#header div.responsive-menus div#block-superfish-1 a {
	color: #fff;
}

div#block-views-media_updates-block_1 *, div#block-views-media_updates-block_1 div.views-row a * {
    color: #676769;
}

div#block-views-media_updates-block_2 * a {
    color: #676769;
}

#header div#google_translate_element span {
	color: #000;
}